Bug 119808 - "expert" mode cannot find local CD-ROM media
Summary: "expert" mode cannot find local CD-ROM media
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-02 07:42 UTC by James Ralston
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 22:05:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Ralston 2004-04-02 07:42:23 UTC
When installing from DVD (FC2-test2-i386-DVD.iso), if I pass
"linux expert" to the boot prompt, everything seems to work properly
until I get to the "Installation Method" screen.  Then, when I select
"Local CDROM", anaconda immediately complains:

    No driver found

    Unable to find any devices of the type
    needed for this installation type.
    Would you like to manually select your
    driver or use a driver disk?

If I refrain from passing the "expert" flag (meaning, I perform a
regular install), everything proceeds normally.

This isn't a big deal for me, as I don't normally use any of the
features the "expert" mode turns on, but it might matter to others.

Comment 1 Jeremy Katz 2004-04-05 22:05:21 UTC
This is fixed with newer code.


Note You need to log in before you can comment on or make changes to this bug.